package com.ruoyi.biemo.nlp;

public class Test {

    public static void main(String[] args) throws Exception {
        String text = "巴拉克·奥巴马是美国总统。他在2008年当选?今年的美国总统是特朗普？普京的粉丝";
        //System.out.println(new Segmentation(text).getSegtext());
        //System.out.println(new SPTree(text).getPrasetext());
        System.out.println(new NamedEntity(text).getNertext());
    }
}
